System Requirements for Carbon Copy Cloner

Printer-Friendly Version
Product: 
ccc5

System Requirements

  • OS X 10.10 Yosemite
  • OS X 10.11 El Capitan
  • macOS 10.12 Sierra
  • macOS 10.13 High Sierra
  • macOS 10.14 Mojave
  • macOS 10.15 Catalina

Older versions of CCC are still available for users running older OSes. Note that these older versions are not actively being developed and support is provided on a case-by-case basis.

Supported configurations

  • HFS+ formatted volume is required for a bootable backup of macOS 10.10 through 10.12.
  • APFS or HFS+ formatted volume is required for a bootable backup of macOS 10.13 High Sierra and Mojave
  • APFS formatted volume is required for a bootable backup of macOS 10.15 Catalina and later
  • APFS source and destination volumes are only supported on macOS 10.13 High Sierra and later
  • Backup of user data is supported on some non-Apple-formatted (i.e. not HFS+ or APFS) filesystems
  • SSDs and hard disk drives in Firewire†, Thunderbolt and USB enclosures *
  • CCC is supported only on Apple Macintoshes that officially support OS X 10.10 Yosemite (or higher)
  • A minimum screen resolution of 1024x768 is required

† macOS Catalina+ does not support booting a Mac via a FireWire-attached device.

* Not all hard drive enclosures are capable of booting macOS. Check with the manufacturer of your hard drive enclosure to verify that booting from the enclosure is explicitly supported. See the Preparing a hard drive for use with Carbon Copy Cloner and Help! My clone won't boot sections of the CCC documentation for more information on disk formatting, partitioning, and general bootability concerns. These restrictions apply to the ability of the device to boot a Mac, any of these devices are suitable for general backup.

Configurations that are not supported